Subject: Proc Library Problem in Cygwin
From: "Niraj Agarwal" <[email-masked]>
To: <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Mon, 26 Aug 2002 17:44:33 +0530

Hi Christopher,

I am trying to execute an oracle proc program on cygwin. I am facing following problem and has following steps.

1. Proc is compiled with proc.
2. Object file is maked.
3. To create an exe i neet to link to particular library and library is in form on dll. These dlls have no information about symbols. In the Oracle_Home/precom/lib/msvs library oraSLQ8.LIB is used to create a dll as specified in the cygwin user guide.
4. I was able to create executable. But the problem i am facing is that whenever i run the executable i am getting following error " Could not able to resreve space"

I am currently using cygwin's latest version on win-XP.

Please help me in this regard.

Thanks and best regards,
Niraj Agarwal